Plugin not working after upgrade

12 years 1 month ago #47317 by Bigbrain
beat wrote:

If you get this error and your hoster doesn't want to change this setting:

in CB 1.1, file administrator/components/com_comprofiler/library/xml/cb.xml.simplexml.php line 13, uncomment this:

//define('CBXML_TEST_CBXML','');


by removing the 2 / at the begining like this:

define('CBXML_TEST_CBXML','');


This should fix your problem.



Has made all as it is written. As a result now the error in general has ceased to appear. Now other error. I press Install and opens the page "Connection is closed by a remote server"
Excuse, if there are errors, badly write in English
11 years 8 months ago #58833 by beat
SeanX wrote:

...
Fatal error: Cannot clone object of class CBSimpleXMLElement due to 'zend.ze1_compatibility_mode' in administrator\components\com_comprofiler\admin.comprofiler.html.php on line 1573
...


Worked around in upcoming CB 1.2 checking for 'zend.ze1_compatibility_mode' : to be known: CB backend will be slower if that absolete mode is enabled in php 5.2+, but at least will work.

Beat - Community Builder Team Member

Before posting on forums: Read FAQ thoroughly -- Help us spend more time coding by helping others in this forum, many thanks :)
CB links: Our membership - CBSubs - Templates - Hosting - Forge - Send me a Private Message (PM) only for private/confidential info
Moderators: beatnantkrileon
Time to create page: 0.439 seconds
Facebook Twitter Google LinkedIn